body
{
    overflow: hidden;
}


.widgetText
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.widgetBackground
{
	background-image: url(/new/images/WidgetBackground.gif);
	background-repeat: no-repeat;
}

.widget01Background
{
	background-image: url(/new/images/Widget01Background.gif);
	background-repeat: no-repeat;
	margin-left:0px;
}

.widget02Background
{
	background-image: url(/images/widgets/Widget02Background.jpg);
}

.widget03Background
{
	background-image: url(/images/widgets/Widget03Background.jpg);
	background-repeat: repeat-x;
}

.widget04Background
{
	background-image: url(/images/widgets/Widget04Background.png);
	background-repeat: no-repeat;
}

.widgetDDBoxM
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	border: 1px solid #DDDDDD;
	height : 18px;
	width: 140px;
}

.widgetDDBoxS
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	border: 1px solid #DDDDDD;
	height : 18px;
	width: 120px;
}

.widgetDDBox
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	border: 1px solid #DDDDDD;
	height : 18px;
	width: 200px;
}

.widgetRowBackGround
{
	background-image: url(../new/images/WidgetIcon.gif);
	background-repeat: no-repeat;
	width: 270px;
	height: 44px;
}

.widgetLeavesBackGround
{
	background-image: url(../new/images/Widget01leaf.gif);
	background-repeat: no-repeat;
	height: 45px;
	padding-top : 3px;
}

.widgetFernsBackGround
{
	background-image: url(../new/images/Widget04Fern.png);
	background-repeat: no-repeat;
	height: 45px;
	padding-top : 3px;
}

.widgetRow03BackGround
{
	background-image: url(../images/widgets/Widget03Icon.jpg);
	width: 240px;
	height: 70px;
}


.widgetRow
{
   height : 23px;
}

html>body .widget02Row
{
	height : 19px;
	
}

.widget02Row
{
   height : 21px;
}

.widget03Row
{
   height : 24px;
}

html>body .widgetBigRow
{
	height : 44px;
}


.widgetBigRow
{
   height : 35px;
   padding-bottom:8px;
}

.widgetSmallRow
{
   height : 3px;
}

.widgetTextbox
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	border: 1px solid #DDDDDD;
	background-color: #FFFFFF;
	padding: 2px;
	height: 18px;
	margin-bottom : -3px;
}















body {
    margin: 0;
}
#form-holder {
    color: #888;
    font-family: "Source Sans Pro",Helvetica,sans-serif;
    font-size: 16px;
    height: 147px;
    max-width: 100% !important;
    width: 100%;
    overflow: hidden;
}
a.btn-search {
    background-color: #e87c22;
    border: 10px solid #fff;
    border-radius: 50%;
    color: #fff;
    display: block;
    float: right;
    font-family: "Montserrat",Helvetica,sans-serif;
    font-size: 18px;
    line-height: 90px;
    position: absolute;
    right: 0;
    text-align: center;
    text-decoration: none;
    top: 0;
    transform: rotate(-20deg);
    width: 90px;
}
a.btn-search::after {
    background-color: #fff;
    bottom: -100px;
    content: "";
    height: 100px;
    left: 50%;
    margin-left: -7.5px;
    position: absolute;
    width: 15px;
}
a.btn-search span {
    display: inline-block;
    transform: rotate(20deg);
}
a.btn-search:hover {
    background: #222 none repeat scroll 0 0;
}
.ga-jobsearch label {
    display: inline-block;
    width: 18%;
}
#jobsearch-keywords {
    margin: 20px 0;
}
.widgetTextbox, .widgetDDBoxS {
    background-color: #ffffff !important;
    border: 1px solid #dddddd !important;
    border-radius: 3px !important;
    box-sizing: border-box;
    color: #222222 !important;
    font-family: "Source Sans Pro",Helvetica,sans-serif !important;
    font-size: 15px !important;
    height: 30px !important;
    padding: 2px 4px !important;
    width: 52% !important;
}
@media all and (max-width: 500px) {
.widgetTextbox, .widgetDDBoxS {
    width: 46% !important;
}
}
@media all and (max-width: 400px) {
#jobsearch-keywords {
    margin: 0 0 10px;
}
.ga-jobsearch label {
    width: 100%;
}
.widgetTextbox, .widgetDDBoxS {
    width: 55% !important;
}
}